Subject: I-D Action: draft-rfcxml-general-the-new-webiquette-00.txt

From: [email-masked]
Date: Sat, 26 Feb 2022 10:38:59 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : The New Webiquette
        Author          : Kate
	Filename        : draft-rfcxml-general-the-new-webiquette-00.txt
	Pages           : 9
	Date            : 2022-02-26

Abstract:
   The inspiration for this document came from RFC 1855 ("Netiquette"),
   which is now partially obsolete and no longer maintained.  A lot has
   happened on the Internet since then (social media, video
   conferencing, deepfakes, ad networks), which should be applied in a
   netiquette.  Like in RFC 1855 this is only a minimal standard.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-rfcxml-general-the-new-webiquette/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-rfcxml-general-the-new-webiquette-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts